/* 8382 homepage MAIN */
BODY
{
  margin-left:            0;
  margin-right:           0;
  margin-top:             0;
  margin-bottom:          0;
  background:             url("pics/bgp/MazeBorder.jpg");
  background-repeat:      repeat-y;
  background-attachment:  fixed;
  background-color:       fefefe;
  color:                  000000;
}
.noscript
{
  color:                  00ff00;
  font-size:              18;
  font-weight:            bold;
  text-align:             justify;
  text-indent:            40;
}
.dividerBar
{
  background-color:       0000af;
}
.credits
{
  color:                  ffffff;
  font-size:              14;
}
.homeHeader
{
  font-face:              "Arial", "Helvetica", "sans-serif";
  font-size:              32;
  color:                  000044;
  font-weight:            bold;
  text-decoration:        underline;
}
.homeDescription
{
  font-size:              16;
  color:                  000000;
  font-weight:            bold;
}
.tableHeaders
{
  font-size:              28;
  color:                  000000;
  font-weight:            bold;
}
.header
{
  font-size:              32;
  color:                  0000a7;
  font-weight:            bold;
}
.intro
{
  font-size:              24;
  font-weight:            bold;
  text-align:             justify;
}
.linkHeaders
{
  font-face:              "Arial", "Helvetica", "sans-serif";
  font-size:              14;
  font-weight:            bold;
}
A
{
  font-face:              "Arial", "Helvetica", "sans-serif";
  color:                  0000ff;
}
.upDate
{
  line-height:            1.8;
  font-size:              12;
  color:                  af0000;
  font-weight:            bold;
  font-style:             italic;
}
.paragraph
{
  text-indent:            40px; 
  text-align:             justify;
  font-weight:            bold;
  font-size:              18;
}
.term
{
  text-decoration:        underline;
  font-weight:            bold;
  font-size:              18;
}
.definition
{
  text-align:             justify;
  line-height:            1.25;
  /*text-indent:            -40;*/
  font-weight:            lighter;
  font-size:              16;
}
.TOP
{
  color:                  0000ef;
  font-size:              10;
  font-weight:            bold;
}
<!-- Info Pages Data Tables -->
TH.data
{
  text-decoration: underline;
  font-size:       18;
  padding-left:    2;
  padding-right:   2;
  padding-bottom:  2;
}
TD.data
{
  font-size:       16;
  padding-left:    5;
  padding-right:   5;
}
SPAN.fraction
{
  font-size:       9;
}
.libraryLinks
{
  font-size:       22;
  color:           0090af;
  font-weight:     bold;
}